Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1025376 - PRD35 - [RFE] [rhevm] Webadmin - RFE - Run Once from CD should Show ISO name
Summary: PRD35 - [RFE] [rhevm] Webadmin - RFE - Run Once from CD should Show ISO name
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Martin Betak
QA Contact: Pavel Novotny
URL:
Whiteboard: virt
: 1124752 (view as bug list)
Depends On: 1014039
Blocks: 1120923 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-10-31 14:57 UTC by David Botzer
Modified: 2019-04-16 14:09 UTC (History)
15 users (show)

Fixed In Version: ovirt-3.5.0-alpha1
Doc Type: Enhancement
Doc Text:
The 'Change CD' window now displays the name of the CD that is currently attached to a virtual machine.
Clone Of:
Environment:
Last Closed: 2015-02-11 17:55:44 UTC
oVirt Team: ---
Target Upstream Version:
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 25752 None None None Never

Description David Botzer 2013-10-31 14:57:54 UTC
Description of problem:
[rhevm] Webadmin - RFE - Run Once from CD should Show ISO name

Version-Release number of selected component (if applicable):
3.3/is21

How reproducible:
always

Steps to Reproduce:

1. install new VM using "Run Once" and choose ISO (CD)
2. After a while during setup i wanna know which ISO I had chosen,

Actual results:
I cant see which ISO i had selected

Expected results:
1. In the Change CD - show the ISO,
or 2. Edit


Additional info:

Comment 1 Martin Betak 2013-12-10 15:13:56 UTC
To implement this feature we must first be able to track the "Current" CD on the engine side.

Comment 3 Pavel Novotny 2014-07-11 16:28:50 UTC
Verified in ovirt-engine-3.5.0-0.0.master.20140629172257.git0b16ed7.el6.noarch (beta).

Verified that the Change CD dialog shows the currently attached CD, e.g.:

1) Running VM with no CD attached. Change CD to 'CentOS-6.5-x86_64-minimal.iso' (for example) and submit.

Open Change CD dialog again -> it shows 'CentOS-6.5-x86_64-minimal.iso'.

2) Stopped VM with CD attached to ISO 'CentOS-6.5-x86_64-minimal.iso' in VM dialog / Boot Options. Run the VM.

Open Change CD dialog -> it shows 'CentOS-6.5-x86_64-minimal.iso'.

3) Stopped VM with no CD attached. Open Run Once dialog / Boot Options and attach CD to ISO 'CentOS-6.5-x86_64-minimal.iso' (for example). Run the VM.

Open Change CD dialog -> it shows 'CentOS-6.5-x86_64-minimal.iso'.

Comment 4 Scott Herold 2014-08-04 18:48:22 UTC
*** Bug 1124752 has been marked as a duplicate of this bug. ***

Comment 6 errata-xmlrpc 2015-02-11 17:55:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.